
QGIS Application - Bug report #7079

qgis 1.8 - the parameter snapshot does not works

2013-01-30 06:59 AM - Fabio Saccon

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16163

Description

From version 1.8 of qgis no longer works the parameter "- snapshot" at boot.

You can start the project, it also works the setting of the zoom but no longer runs the snapshot

best regards

History

#1 - 2013-01-30 08:21 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Target version set to Version 2.0.0

It works on master? it worked in a release before 1.8? if yes, please tag this as blocker as it is a regression.

#2 - 2013-01-31 12:35 AM - Fabio Saccon

- Target version deleted (Version 2.0.0)

In version 1.7.4 works perfectly. In version 1.8 about boot parameters does not work only the snapshot (loop)

#3 - 2013-01-31 01:14 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression

- Target version set to Version 2.0.0

- Status changed from Feedback to Open

- Category set to Project Loading/Saving

#4 - 2013-02-09 01:31 AM - Sake Wagenaar

A similar problem was described earlier:

#4076

#5 - 2013-05-29 10:03 AM - Paolo Cavallini

So, is this a duplicate?

#6 - 2013-06-01 03:57 PM - Giovanni Manghi
- Status changed from Open to Closed

- Resolution set to fixed

seems to work on master. Reopen if necessary.
